html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    outline: 0;
    vertical-align: top;
}
html {
    height: 100%;
}
body {
    font-family: 'Inter', sans-serif;
    background: #fff;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 10px 0;
    font-weight: bold;
    color: #000;
}
a:link, a:visited {
    color: #181818;
}
a:hover {
    color: #333;
}
ul {
    margin: 0 0 0 15px;
}
p {
    margin-top: 0;
    margin-bottom: 10px;
    padding: 0 5px 0 5px;
}
.clr {
    clear: both;
}
.container {
    max-width: 1345px;
    margin: 0 auto;
}
#header {
    padding: 1% 0;
}
#header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#lang {
    margin: 0 auto 10px 60px;
    font-style: italic;
}
#lang select {
    border: 0;
    outline: none;
    padding: 5px;
    font-size: 15px;
    font-style: italic;
}

.inline.topinfo a:first-child {
    margin-right: 31px;
    font-style: italic;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    color: #002C9E;
}
.inline.topinfo a:first-child:hover {
    color: #000;
}
.top {
    display: inline-block;
}
.logo {
    width: 317px;
    display: inline-block;
    height: 70px;
}
img.logoim {
    max-width: 100%;
}
.mod-languages .chzn-container {
    font-size: 18px;
}
#topimage {
    background: url(../images/offer_bg.jpg) center no-repeat;
    min-height: 900px;
    box-sizing: border-box;
    padding-top: 192px;
    position: relative;
}
#topimage  h2 {
    font-style: italic;
    font-weight: 800;
    font-size: 69px;
    line-height: 63px;
    color: #002C9E;
}
#topimage  h1 {
    font-style: italic;
    font-weight: 400;
    font-size: 58px;
    line-height: 70px;
    color: #000000;
}
#topimage .custom img {
    width: 1054px;
    position: absolute;
    bottom: 6vw;
    right: 9vw;
    z-index: 1;
}
#topimage .com-baforms  input.popup-btn, .moduletable.container.poslug a.formlink_article {
    font-size: 18px !important;
    padding: 30px 76px;
    margin: 30px 0;
    background-color: #0047FF !important;
    border-radius: 10px !important;
    font-style: italic;
    font-weight: 800 !important;
    line-height: 22px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
#topimage  blockquote {
    padding: 25px 30px 25px 121px;
    border-radius: 0px 0px 30px 0px;
    display: inline-block;
    background: #FFFFFF url(../images/eu.svg) 20px center no-repeat;
    box-shadow: 42.79px 26.79px 68.9595px rgba(0, 0, 0, 0.08);
    margin-top: 30px;
    line-height: 22px;
    font-style: italic;
}
#topimage blockquote:hover {
    box-shadow: 55px 45px 70px rgb(0 0 0 / 10%);
    transition: all .5s;
}
.autopark_title .custom  h2 {
    color: #fff;
    font-size: 46px;
line-height: 74px;
}
.autopark_title .custom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    margin: 0 40px 75px 40px;
    font-size: 17px;
    line-height: 30px;
}
.autopark_title .custom p {
    max-width: 700px;
    display: block;
}
.wrap_feat .item .name_intro {
    height: 80px;
    background: #F8FAFF url(../images/arrow.png) right top no-repeat;
    box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
    display: flex;
    padding: 0 18px;
    justify-content: space-between;
    align-items: center;
}
.wrap1 h2 {
    font-size: 18px;
    padding: 0 0 6px 0;
}
.wrap1 p {
    font-weight: 700;
    font-size: 11px;
    line-height: 150%;
    color: #636363;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
}
.wrap2 a {
    display: inline-block;
    background: #0047FF;
    border-radius: 10px;
    text-decoration: none;
    padding: 11px;
    color: #ffff;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
}
.wrap2 a:hover {
    background: #002C9E;
}
.wrap3info {
    font-weight: 400;
    font-size: 12px;
    padding: 0 17px 10px 17px;
}
.wrap_feat {
    display: flex;
    /* justify-content: space-evenly; */
    flex-wrap: wrap;
}
.wrap3info .toplivo {
    background: #233F85;
    border-radius: 5px;
    display: flex;
    margin: 10px 0;
    padding: 10px;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    color: #fff;
    justify-content: space-evenly;
}
.wrap3info .toplivo .field-entry {
    display: flex;
    flex-wrap: wrap;
    width: 49%;
}
.wrap3info .toplivo  span.field-label {
    flex: 0 0 100%;
}

.wrap3info .toplivo span.smallinfo {
    color: #a4b5e2;
    padding-left: 3px;
}
.toplivo .field-entry.trasa {
    padding-left: 40px;
    background: url(../images/trasa.svg) left 8px center no-repeat;
    border-left: 2px solid #DADADA;
}
.toplivo .field-entry.po-mistu {
    padding-left: 40px;
    background: url(../images/city.svg) left 3px center no-repeat;
}
.wrap3info .toplivo .field-entry .field-value {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    color: #A4B5E2;
    flex: 0 0  auto;
}
.wrap3info dl.fields-container {
    display: flex;
    flex-wrap: nowrap;
    font-size: 15px;
line-height: 150%;
color: #000000;
}
dl.fields-container span.field-value {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #00278C;
}
.wrap3info dl.fields-container .field-entry {
    flex: 1 0 50%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    position: relative;
}
.wrap3info dl.fields-container .field-entry span.smallinfo {
    position: absolute;
    bottom: 1px;
    font-size: 11px;
    width: 106px;
    left: 20px;
    line-height: 10px;
}
.wrap3info p {
    padding: 10px 0;
}
#topimage .custom.leftpad, #bottom .moduletable.leftpad, .item-cntpage.contact_page {
        padding-left: calc((100vw - 1366px) / 2);
}
#bottom .moduletable.leftpad {
    background: url(../images/road_wood.jpg) right -76px center no-repeat;
    padding-top: 90px;
    padding-bottom: 100px;
    padding-right: 814px;
    line-height: 170%;
}
#bottom .moduletable.leftpad h3 {
    font-size: 46px;
    line-height: 74px;
    margin-bottom: 70px;
    position: relative;
    padding-left: 40px;
    font-style: italic;
    display: inline-block;
}
#bottom .moduletable.leftpad h3:after, .moduletable.container.poslug:after {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAICAYAAAAvOAWIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACeSURBVHgBdY+9DcIwEEb9XXBoKDyCAUFBQWACVsgGrBI2gRGYAG9gqJAQEmIDukiRsDFRFMV28rq7e/cH1qC1Fcnku7MwghNXqxneLAC1eC8lOF1cIDuVIpuPD12Z6nwo/rGsuD2rvSfrR7WJxNY3eTR5GBJetF2mV3ffp09Fwo7RZBDlYQMYVDZNT36uQb9KSYbcQxAwpNaL0Tnc9AMYGiSPU8LziwAAAABJRU5ErkJggg==');
    background-position: 0 center;
    background-repeat: repeat-x;
    background-size: 7px;
    height: 7px;
    left: 40px;
    content: '';
    position: absolute;
    bottom: -8px;
    width: calc(100% - 80px);
}
.moduletable.container.poslug:after {
    z-index: -1;
    bottom: auto;
    top: 40px;
}
.moduletable.container.poslug {
    position: relative;
    margin: 100px auto;
}
.moduletable.container.poslug h3 {
    font-size: 46px;
    line-height: 74px;
    margin: 0 auto 70px auto;
    position: relative;
    background: #fff;
    padding: 0 30px;
    display: block;
    width: fit-content;
}
.moduletable.container.poslug.andicon h3 {
    font-style: italic;
    margin: 0 auto 55px auto;
}
.moduletable.container.poslug.realpos  tr {
    display: flex;
    justify-content: space-between;
}
.moduletable.container.poslug.realpos  td, .blognews .item {
    background: #FFFFFF;
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.07), 0px 4px 3px rgba(0, 0, 0, 0.21);
    border-radius: 20px 20px 10px 10px;
    max-width: 410px;
    margin-top: 27px;
}
.moduletable.container.poslug.realpos td:nth-child(even) {
    margin-top: 0;
    margin-bottom: 27px;
}
.moduletable.container.poslug.realpos td img, .blognews .item img {
    max-width: 100%;
    border-radius: 20px 20px 0 0;
    min-height: 280px;
}
.moduletable.container.poslug td > div {
    padding: 20px 45px;
}
.moduletable.container.poslug h4 {
    font-weight: 700;
    font-size: 32px;
    line-height: 41px;
    margin-bottom: 26px;
}
.moduletable.container.poslug ul {
    list-style: none;
}
.moduletable.container.poslug ul li {
    margin-bottom: 16px;
    background: url(../images/check.svg) 0 2px no-repeat;
    padding-left: 39px;
    min-height: 24px;
}
.moduletable.container.poslug a.formlink_article {
    display: block;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    background-color: #002C9E!important;
}
.moduletable.container.poslug td:nth-child(even) a.formlink_article {
    background-color: #0047FF!important;
}
.moduletable.container.poslug a.formlink_article:hover {
    opacity: .8;
}
.poslug.andicon td {
    background: #FFFFFF;
    box-shadow: 0px 10px 24px -11px rgba(0, 0, 0, 0.14);
    border-radius: 10px;
    text-align: center;
    font-size: 16px;
    line-height: 170%;
    margin: 0 10px;
    padding: 0 20px 30px 20px;
}

.poslug.andicon td h5 {
    font-size: 22px;
    line-height: 150%;
    color: #002C9E;
    margin-bottom: 15px;
}
.moduletable.formmod {
    background: url(../images/bg_form.jpg) center center no-repeat;
    padding: 160px 0 90px 0;
    position: relative;
}
.moduletable.formmod:after {
    content: '';
    width: 1135px;
    position: absolute;
    height: 54%;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 54%;
    background: rgba(217, 217, 217, 0.7);
    border-radius: 20px;
}
.custom.formmod {
    margin: 0 auto;
    max-width: 990px;
    box-sizing: border-box;
    padding: 50px 71px 30px 71px;
    background: #fff;
    border-radius: 30px;
    position: relative;
    z-index: 1;
}
.custom.formmod  .com-baforms {
    position: relative;
}
.custom.formmod  .ba-form .row-fluid.ba-row:nth-child(3) {
    width: 66%;
} 
.custom.formmod  .ba-form-footer {
    position: absolute;
    right: 21px;
    width: 255px;
    bottom: 42px;
}
.custom.formmod .ba-form-footer input {
    font-style: italic;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.custom.formmod .ba-htmltext.tool {
    font-size: 18px;
    line-height: 150%;
    font-style: normal;
}
.custom.formmod .ba-htmltext.tool img {
    margin: 5px 30px 0 0;
}
.custom.formmod .com-baforms .ba-form > .ba-row {
    font-style: italic;
    margin-bottom: 30px;
}
.wrap_feat .item {
    width: 320px;
    background: #FFFFFF;
    box-shadow: 0px 0px 50px rgba(0, 0, 0, 0.27), 0px 70px 40px -57px rgba(0, 0, 0, 0.55);
    border-radius: 20px;
    margin: 0 15px 60px 0;
}
.wrap_feat .item:hover {
    box-shadow: 0px 0px 70px rgb(0 0 0 / 47%);
    transition: all .4s;
}
.wrap_feat .item img {
    max-width: 100%;
    border-radius: 20px 20px 0 0;
    min-height: 217px;
}
.wrap_feat .item .pull-left.item-image {
    height: 217px;
    width: 320px;
    overflow: hidden;
    border-radius: 20px 20px 0 0;
}

.wrap_feat .item .pull-left.item-image:hover img {
    transform: scale(1.2);
    transition: all 1s;
}
.mod-languages .chzn-container a.chzn-single {
    background: none;
    box-shadow: none;
    border: 0;
}

.mod-languages .chzn-container .chzn-drop {
    border: 0;
    padding: 15px 8px;
    box-sizing: border-box;
    width: 66px;
}

.mod-languages .chzn-container .chzn-results li.active-result.result-selected {
    display: none;
}
#bottom .moduletablehowwork.container {
    max-width: none;
    border-radius: 30px;
    padding: 100px 0 78px 0;
}
.moduletablehowwork.container h3 {
    font-size: 46px;
    line-height: 74px;
    color: #FFFFFF;
    margin-bottom: 47px;
}
.customhowwork.container {
    background: url(../images/logo_w.svg) right top 26px no-repeat;
    position: relative;
    color: #fff;
}
.customhowwork.container td  {
    line-height: 170%;
}
.customhowwork.container td strong {
    background: url(../images/frame.svg) center center no-repeat;
    font-weight: 700;
    font-size: 49px;
    line-height: 30px;
    padding: 56px 64px;
    display: inline-block;
    margin-bottom: 40px;
}
.customhowwork.container:before {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAICAYAAAAvOAWIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACeSURBVHgBdY+9DcIwEEb9XXBoKDyCAUFBQWACVsgGrBI2gRGYAG9gqJAQEmIDukiRsDFRFMV28rq7e/cH1qC1Fcnku7MwghNXqxneLAC1eC8lOF1cIDuVIpuPD12Z6nwo/rGsuD2rvSfrR7WJxNY3eTR5GBJetF2mV3ffp09Fwo7RZBDlYQMYVDZNT36uQb9KSYbcQxAwpNaL0Tnc9AMYGiSPU8LziwAAAABJRU5ErkJggg==');
    background-position: 0 center;
    background-repeat: repeat-x;
    background-size: 7px;
    height: 7px;
    right: 217px;
    content: '';
    position: absolute;
    top: 44px;
    width: 23vw;
}
.moduletablehowwork.container h4 {
    font-weight: 400;
font-size: 34px;
line-height: 30px;
    color: #FFFFFF;
    margin-bottom: 35px;
}
#nav {
    margin: 0 auto 10px 0;
}
#nav ul {margin:0; padding:0; }
#nav ul li {
    display: inline-block;
    padding: 0;
    position: relative;
    margin-right: 30px;
}
#nav ul li a {
    display: block;
    padding: 0 ;
    margin: 0;
    font-style: italic;
    font-weight: 700;
    line-height: 20px;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
}
#nav ul.nav>li:hover:after, #nav ul.nav>li.active:after {
    content: '';
    background: #002C9E;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    bottom: -13px;
    width: 92%;
    right: 2px;
}
#nav ul.nav li.parent:before {
    content: '';
    border: solid #222222;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 14px;
    right: 1%;
    transform: rotate(45deg);
}
#nav ul.nav li.parent:hover:before  {
      transform: rotate(-90deg);
      transition: all 0.5s
}


#nav li ul {
    position: absolute;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    top: 37px;
    z-index: 100;
    margin-left: -8px;
    background: #ffffff;
    box-shadow: 0px 0px 4px #a7a7a7;
    border-radius: 3px;
    display: none;
}
#nav li:hover ul {
  display: block;
}

#nav li ul li {
  background: none;
  padding: 0!important;
  top: 0;
  position: relative;

}

#nav ul li ul li:after {
    content: normal;
}

#nav li ul li a {
    display: block;
    width: 200px;
    border-bottom: 1px solid #ddd;
    font-size: 17px;
    color: #404040!important;
    text-transform: none;
    font-weight: 400;
    padding: 12px 8px 9px 23px;
}

#nav li ul li a:hover {
    background: #fff9eb;
    transition: all 0.5s;
}
#nav ul li ul li:first-child, .layout-featured #nav ul li ul li:first-child a  {
     padding-left: 23px;
}
.nodesc {
    display: none;
}
ul.breadcrumb {
    margin: 1% 0 0 0;
    padding: 1% 2%;
}
ul.breadcrumb li {
    display: inline-block;
    color: #777;
}
ul.breadcrumb li.active span {
    padding-left: 3px;
    font-size: 15px;
}
#leftbar-w {
    padding: 0;
    width: 230px;
    float: left;
}
#rightbar-w {
    margin-right: 12px;
    padding: 0;
    width: 230px;
    float: right;
}
#sidebar {
    padding: 0;
}
#sidebar .module {
    padding: 6px 0 6px 0;
    margin: 0;
}
#sidebar .module-title {
    font-size: 16px;
    font-weight: 100;
    margin: 0;
    height: 24px;
    line-height: 24px;
    color: #fff;
    padding: 0 0 0 22px;
    font-family: Tahoma, sans-serif;
}
#leftbar-w .module-title {
    padding: 0 0 0 15px;
}
#rightbar-w  .module-title {
    padding: 0 0 0 15px;
}
#main {
    margin: 0 auto 0 auto;
    position: relative;
}
#leftcolumn {
    margin-left: 9px;
    padding: 0;
    width: 205px;
    float: left;
}
#rightcolumn {
    margin-right: 9px;
    padding: 0;
    width: 205px;
    float: right;
}
#centercontent {
    width: 500px;
    float: left;
    margin: 5px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e5e5e5;
    border-radius: 8px;
}
#centercontent_md {
    width: 725px;
    float: left;
    margin: 0 5px 0 5px;
    padding: 5px;
    overflow: hidden;
}
#centercontent_bg {
    padding: 0;
    overflow: hidden;
}
.blog-featured, .moduletablehowwork.container {
    background: url(../images/blue_bg.jpg) center top repeat-y;
    border-radius: 30px 30px 0 0;
    padding: 100px 0 40px 0;
}
.items-leading {
    position: relative;
    clear: both;
    padding: 3px 0 3px 4px;
    margin-top: 2px;
}
.blognews .container {
    display: flex;
    padding-bottom: 45px;
    flex-wrap: wrap;
    justify-content: center;
}
.item-page {
    position: relative;
    background: #fff;
    font-size: 17px;
    line-height: 170%;
}
.item-cntpage.contact_page {
    text-transform: uppercase;
    font-size: 18px;
    background: url(../images/offer_bg.jpg) left -700px top no-repeat;
}
.item-page.news.container {
    margin-top: 50px;
}
.item-cntpage.contact_page  a.toform_cnt {
    display: inline-block;
    padding: 17px 30px;
    border: 1px solid;
    margin-top: 20px;
    border-radius: 5px;
}
.item-cntpage.contact_page  a.toform_cnt:hover {
    background: #001F71;
    color: #ffffff;
}

.item-cntpage.contact_page h2 {
    font-style: italic;
    font-size: 30px;
}
.item-cntpage.contact_page a {
    color: #00278C;
    font-weight: 700;
    text-decoration: none;
}
.item-cntpage.contact_page table tr td div {
    margin: 4vw 0px;
}
.item-cntpage.contact_page  table tr {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.item-cntpage iframe {
    border: 0;
    margin: -2px;
    filter: grayscale(1);
}
.blognews .item + .item {
    margin-left: 50px;
}
.blognews .item {
    width: 450px;
    margin-bottom: 30px;
}
.blognews .item .page-header h2 {
    margin-bottom: 20px;
}
.blognews .item .page-header h2 a {
    margin-bottom: 2%;
    font-weight: 400;
    font-size: 24px;
    line-height: 150%;
    color: #002C9E;
    text-decoration: none;
}
.blognews .item .readmore a {
    display: block;
    width: 220px;
    margin-top: 25px;
    height: 57px;
    background: linear-gradient(270deg, #3B59A6 -5.41%, #001F71 82.39%);
    border: 1px solid rgba(0, 39, 140, 0.26);
    border-radius: 5px;
    color: #fff;
    text-align: center;
    line-height: 56px;
    text-transform: uppercase;
    text-decoration: none;
}
.blognews .item .readmore a:hover {
    opacity: .8;
}
.blognews .item:hover {
    box-shadow: 15px 15px 80px rgb(0 0 0 / 7%), 2px 3px 3px rgb(0 0 0 / 21%);
    transition: all .3s;
}
.blognews .item .page-header h2 a:hover {
    color: black;
}
.page-header h2 {
    font-size: 25px;
    margin-bottom: 2%;
}
.items-row {
    position: relative;
    clear: both;
    text-align: center;
}
.items-row .span3, .items-row .span4, .items-row .span6 {
    display: inline;
}
.blognews {
    background: url(../images/offer_bg.jpg) left top repeat;
    padding-top: 70px;
}
.pageheader {
    background: linear-gradient(99.29deg, #002072 26.02%, #3C5AA7 73.92%);
    line-height: 60px;
    margin: 10px 0  0 0;
}
.pageheader h1, .pageheader h2 {
    line-height: 60px;
    color: #FFFFFF;
    font-size: 34px;
    font-style: italic;
    padding: 15px 0;
}
.item-page .page-header h1 {
    color: #002C9E;
    font-size: 31px;
    margin-bottom: 30px;
}
.item-page .page-header h1 {
    color: #002C9E;
    font-size: 31px;
    margin-bottom: 30px;
    line-height: 45px;
}
.item-page .pull-left.item-image {
    float: left;
    margin: 0 50px 50px 0;
}
.item-page .pull-left.item-image img {
    border-radius: 20px;
}
.blognews .item .inside {
    margin: 20px 30px;
    font-size: 15px;
    line-height: 170%;
    color: #5F5F5F;
}
.blognews .item .inside {
    margin: 20px 30px;
}

.blog .item {
    text-align: center;
    font-size: 15px;
    margin: 1% 0;
    padding-bottom: 1%;
}
.blog .item:hover {
    box-shadow: 0 0 20px #e8e8e8;
}
.blog .item .pull-left.item-image img {
    max-width: 100%;
}
.readmore {
    margin: 0;
    line-height: 20px;
}
ul.pagenav {
    display: block;
}
ul.pagenav li {
    list-style: none;
}
.pagenav-prev {
    float: left;
    padding-top: 10px;
}
.pagenav-next {
    float: right;
    padding-top: 10px;
}
.pagination {
    clear: both;
}
.pagination span, .pagination a, ul.pagenav li a {
    padding: 1px 8px;
    background: #fff;
    color: #555;
    font-weight: bold;
    font-size: 90%;
}
.pagination a, ul.pagenav li a {
    font-weight: bold;
    text-decoration: underline;
}


#user-bottom {
    margin: 0;
    background: url(../images/footer.jpg) center top no-repeat;
    padding: 70px 0 40px 0;
    color: white;

}
#user-bottom a {
    color: #FFFFFF;
    font-style: italic;
font-weight: 700;
font-size: 18px;
text-transform: uppercase;
text-decoration: none;
}
.user1 {
    display: flex;
    justify-content: space-between;
    font-style: italic;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
}
.user1 img {
    filter: invert(1);
}
.user1 ul li {
    list-style: none;
    display: inline-block;
    margin-right: 28px;
}

.user1 ul {
    margin: 0;
}
.user1 p {
    margin-bottom:0;
}
.inline {
    display: inline-block;
}
.user2 {
    margin-top: 52px;
}
.user1 .custom:last-child  a:first-child {
    margin-right: 10px;
}
.user2 td {
    width: 33.3%;
}

.ba-htmltext.tool {
    font-size: 14px;
    padding-top: 20px;
    font-style: italic;
    line-height: 170%;
}
#navtoogle {
    display: none;
}
.cmn-toggle-switch {
    display: inline-block;
    position: relative;
    overflow: hidden;
    margin: 0px;
    padding: 0;
    width: 39px;
    height: 24px;
    border: 0;
    font-size: 0;
}

.cmn-toggle-switch:focus {
    outline: none;
}
.cmn-toggle-switch span {
    display: block;
    position: absolute;
    top: 10px;
    left: 0px;
    right: 0;
    height: 3px;
    background: #002C9E;
    width: 33px;
}

.cmn-toggle-switch span::before,
.cmn-toggle-switch span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 33px;
    height: 3px;
    background-color: #002C9E;
    content: '';
}

.cmn-toggle-switch span::before {
    top: -8px;
}

.cmn-toggle-switch span::after {
    bottom: -8px;
}

.cmn-toggle-switch__htx {
    background-color: transparent;
}



.cmn-toggle-switch__htx span::before,
.cmn-toggle-switch__htx span::after {
    transition-duration: .3s, .3s;
    transition-delay: .3s 0;
}

.cmn-toggle-switch__htx span::before {
    transition-property: top, transform;
}

.cmn-toggle-switch__htx span::after {
    transition-property: bottom, transform;
}



.cmn-toggle-switch__htx.active span {
    background: none;
}

.cmn-toggle-switch__htx.active span::before {
    top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cmn-toggle-switch__htx.active span::after {
    bottom: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.cmn-toggle-switch__htx.active span::before,
.cmn-toggle-switch__htx.active span::after {
    transition-delay: 0 .3s;
}

span.menutoog div {
    background: #000;
    width: 100%;
    height: .125rem;
    margin: .25rem auto;
    border-radius: 10px;
    transition: .3s cubic-bezier(.28, .55, .385, 1.65);
    transition-timing-function: cubic-bezier(.28, .55, .385, 1.65);
    transform: none;
    transform-origin: center;
}

@media screen and (max-width: 1700px) {
    #topimage .custom img {
        width: 70vw;
        position: absolute;
        bottom: 6vw;
        right: 3vw;
        z-index: 1;
    }
    #bottom .moduletable.leftpad {
        padding-right: 38vw;
        background-size: 35vw;
    }
    .item-cntpage iframe {
        max-width: 50vw;
    }
    
}
@media screen and (max-width: 1400px) {
    #topimage  {
         min-height: 700px;
    }
    #topimage .custom img {
        width: 65vw;
        right: 25px;
        bottom: 10px;
    }
    .container {
        max-width: 1345px;
        margin: 0 40px;
    }
    #topimage .custom.leftpad, #bottom .moduletable.leftpad, .item-cntpage.contact_page {
        padding: 0;
        margin: 0 40px;
    }
    .item-cntpage.contact_page {
        margin-right: 0;
    }
    #bottom .moduletable.leftpad {
        padding-right: 38vw;
        background-size: 35vw;
    }
    .wrap_feat {
        justify-content: center;
    }
    .wrap_feat .item {
        width: 30%;
        margin: 0 2% 3% 0;
    }
    .wrap_feat .item .pull-left.item-image {
        height: 260px;
        width: 100%;
    }
    .wrap_feat .item img {
        min-height: 240px;
        object-fit: cover;
    }
    .blognews .item {
        width: 355px;
    }
    .blognews .item + .item {
        margin-left: 25px;
    }
    .item-page .pull-left.item-image img {
        border-radius: 20px;
        width: 517px;
    }
   
    
}
@media screen and (max-width: 1300px) { 
    .logo {
        width: 250px;
        height: 85px;
    }
    .moduletable.formmod:after {
        content: normal;
    }
    #lang {
        margin: 0 auto 10px 25px;
    }
    #nav ul li {
        margin-right: 15px;
    }
    .blognews .item {
        width: 43%;
        max-width: none;
    }
    .blognews .item + .item, .blognews .item {
        margin: 0 2% 30px 2% ;
    }
    .customhowwork.container td strong {
        font-size: 34px;
        background-size: 160px;
    }
    #topimage  h1 {
        font-size: 50px;
    }
    #topimage  h2 {
        font-size: 62px;
    }
}
@media screen and (max-width: 1200px) { 
   
    #bottom .moduletable.leftpad {
        padding: 0 0 520px 0;
        background-size: 520px;
        background-position: center bottom;
        text-align: center;
    }
    .moduletable.container.poslug.realpos  tr {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .moduletable.container.poslug.realpos  td, .blognews .item, .moduletable.container.poslug.realpos td:nth-child(even) {
        max-width: none;
        margin: 20px;
    }  
    .blognews .item + .item {
        margin: 20px;
    }
    .moduletablehowwork.container h3 {
        font-size: 38px;
    }
    .customhowwork.container {
        background: none;
    }
    .customhowwork.container:before {
        content: normal;
    }
    .moduletablehowwork.container h4 {
        font-size: 29px;
    }
    #topimage .custom img {
        position: static;
        width: 89vw;
    }
    .autopark_title .custom {
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        text-align: center;
    }
    .moduletable.container.poslug.realpos td img {
        width: 100%;
        min-height: 445px;
    }
    .save-and-continue-modal, .ba-modal.message-modal, .ba-modal.popup-form {
        width: 85% !important;
    }
    .modal-scrollable.ba-forms-modal {
        margin-right: 0 !important;
    }
   
}
@media screen and (max-width: 1100px) { 
    .inline.topinfo {
        flex: 1;
    }
    #header .container {
        flex-wrap: wrap;
        position: relative;
    }
    .inline.topinfo {
        flex: 1 1 100%;
        justify-content: space-around;
        margin-top: 15px;
    }
    #nav {
        top: 20px;
        position: absolute;
        right: 0;
        width: 300px;
        text-align: right;
    }
    #nav ul li {
        display: inline-block;
        width: 100%;
        margin-bottom: 20px;
    }
    #nav ul.nav>li:hover:after, #nav ul.nav>li.active:after {
        content: normal;
    }
    .poslug.andicon td {
        width: 47%;
        display: inline-block;
        box-sizing: border-box;
        margin-bottom: 20px;
    }
    .user1 {
        flex-wrap: wrap;
    }
    .user1 ul {
        margin: 0;
        flex: 1 0 100%;
        margin-bottom: 60px;
    }
    .user1 p {
        padding: 0;
    }
    .user2 td {
        width: 49%;
        display: inline-block;
        margin-bottom: 9px;
        font-size: 14px;
    }
    .user2 td:nth-child(2) {
        text-align: right !important;
    }
    .user2 td:nth-child(3) {
        text-align: left !important;
    }
    .moduletable.formmod {
        background: url(../images/bg_form.jpg) center top no-repeat;
        padding: 55px 0;
        background-size: cover;
    }
    .com-baforms .ba-form > div:first-child div {
        line-height: normal;
        font-size: 38px !important;
    }
    .custom.formmod .ba-htmltext.tool img {
        display: none;
    }
    .custom.formmod {
        max-width: 90%;
        background: transparent;
    }
    .item {
        flex: 1 0 45%;
        width: auto;
        max-width: none;
    }
    .moduletable.container.poslug {
        position: relative;
        margin: 40px auto;
    }
    .moduletable.container.poslug.realpos td img, .blognews .item img {
        min-height: 250px;
    }
    .custom.formmod  .ba-form .row-fluid.ba-row:nth-child(3) {
        width: auto;
    }
    .custom.formmod  .ba-form-footer {
        position: static;
        width: 100%;
        margin-top: 35px;
    }
    .com-baforms .ba-form {
        width: 100% !important;
        background: transparent !important;
        border-color: transparent !important;
    }
    .poslug.andicon td img {
        max-width: 100px;
    }
    .pageheader h1, .pageheader h2 {
        font-size: 30px;
    }
    .item-page .pull-left.item-image img {
        width: 355px;
    }
    #topimage .custom img {
        top: 423px;
        position: absolute;
    }
    #topimage  h2 {
        font-size: 54px;
    }
    #topimage  h1 {
        font-size: 38px;
        margin-bottom: 400px;
    }
    #topimage .com-baforms input.popup-btn {
        width: 100%;
    }
    #topimage blockquote {
        width: 100%;
        box-sizing: border-box;
        margin-top: -10px;
    }
  
}
@media screen and (max-width: 1000px) {
    .customhowwork.container td {
        line-height: 170%;
        display: inline-block;
        margin-bottom: 30px;
        text-align: center;
    }
    .customhowwork.container td strong {
        margin-bottom: -10px;
    }
    .moduletablehowwork.container h3 {
        text-align: center;
        font-size: 34px;
        line-height: 41px;
    }
    #topimage  h1 {
        font-size: 31px;
        margin-bottom: 40vw;
    }
    #topimage .custom img {
        top: 46vw;
    }
    .inline.topinfo {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .item-cntpage.contact_page  table tr {
        flex-wrap: wrap;
    }
    .item-cntpage.contact_page  table tr td {
        width: 100%;
        flex: 1 0 100%;
        padding: 50px 0;
    }
    .item-cntpage iframe {
        max-width: 100%;
    }
    .item-cntpage.contact_page {
        margin-right: 40px;
    }
    .item {
        flex: 1 0 42%;
    }
    
}

@media screen and (max-width: 768px) {
    #header {
        background: #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.09);
        margin-bottom: 20px;
        padding: 10px 0 30px 0;
    }
    #header.fixit {
        position: fixed;
        z-index: 20;
        top: 0px;
        width: 100%;
    }
    #topimage.fixm {
        margin-top: 187px;
    }
    #nav {
        display: none;
        top: 167px;
        background: rgb(255 255 255 / 83%);
        position: fixed;
        backdrop-filter: blur(25px);
        z-index: 5;
        height: 100vh;
        padding-top: 15vh;
        width: calc(100vw);
        left: 0;
        box-sizing: border-box;
        text-align: center;
    }
    #navtoogle {
        display: block;
    }
    .custom.nodesc {
        margin-top: 40px;
    }
    
    #nav ul li a {
        line-height: 42px;
        font-size: 23px;
    }
    #lang {
        margin: 0 0 10px auto;
    }
    #lang select {
        padding: 5px;
        font-size: 16px;
        background: transparent;
    }
    table, td, video {
        max-width: 98%;
        display: inline-block;
        margin: 0 auto;
        width: auto !important;
        height: auto !important;
    }
    img {
        max-width: 100%;
    }
    td, iframe {
        border: none;
        width: 100% !important;
    }
    .blog .item {
        width: 48%;
    }
    img.sigFreeImg {
        width: 265px !important;
        height: 200px !important;
        max-width: none;
    }
    ul.sigFreeClassic {
        text-align: center;
    }
    ul.sigFreeClassic li.sigFreeThumb {
        display: inline-block;
        margin: 1%;
        float: none;
    }
    ul.sigFreeClassic li.sigFreeThumb:nth-child(odd) {
        display: none;
    }
    .custom.formmod .com-baforms .ba-form > .ba-row {
        margin-bottom: 0;
    }
    .moduletable.container.poslug.realpos  td, .blognews .item, .moduletable.container.poslug.realpos td:nth-child(even) {
        max-width: none;
        margin: 10px;
    }
    .blognews .item + .item {
        margin: 10px;
    }
    .container {
        margin: 0 24px;
    }
    .poslug.andicon td img {
        max-width: 120px;
    }
    .wrap_feat .item {
        width: auto;
        margin: auto 10px;
    }
    .wrap_feat .slick-dots li button:before {
        font-size: 13px;
        color: white;
    }
    .wrap_feat .slick-dots li.slick-active button:before {
        opacity: .75;
        color: white;
        font-size: 15px;
    }
    #topimage {
        background: url(../images/offer_bg.jpg) right -116px top no-repeat;
        padding-top: 85px;
        position: relative;
    }
    #topimage  h2 {
        font-size: 46px;
        line-height: 60px;
        max-width: 432px;
    }
    #topimage  h1 {
        font-size: 25px;
        line-height: 39px;
    }
    .inline.topinfo p {
         margin: 0;
    }
    .pageheader {
        margin: 0;
    }
    .item-cntpage.contact_page table tr td div {
        margin: 50px 0px;
    }
    .item-cntpage.contact_page {
        margin: 0 15px;
    }
    .blognews .item .page-header h2 a {
        font-size: 19px;
    }
    .item-page.news.container {
        margin-top: 20px;
    }
    .item-page .pull-left.item-image {
        float: none;
        margin: 0 50px 50px 0;
    }
    .moduletable.container.poslug h3 {
        font-size: 34px;
    }
    .item {
        flex: 1 0 100%;
    }
    .blognews {
        padding-top: 30px;
        background: none;
    }
    .blognews .item + .item {
        margin: 30px 10px 10px 10px;
    }
    .blognews .item img {
        max-width: 475px;
        border-radius: 0 20px 35px 0;
        width: 100%;
    }
    .item-page .pull-left.item-image img {
        width: 100%;
        max-width: 500px;
    }
    .custom.formmod {
        max-width: 90%;
        background: rgb(255 255 255 / 47%);
    }
    .custom.formmod {
        padding: 50px 30px 30px 30px;
        border-radius: 20px;
    }
    .poslug.andicon td {
        max-width: none;
        margin: 0 0 30px 0;
    }
    .item-page.news.container ul {
        margin: 20px 0 20px 50px;
    }
    #user-bottom .container {
        margin: 0 47px;
    }
    .user1 .custom {
        width: 100%;
        flex: 1 0 100%;
        margin: 10px 0;
    }
    .user1 ul li {
        display: block;
        margin-bottom: 23px;
    }
    .user1 ul {
        margin-bottom: 30px;
    }
     .user1 .custom:nth-child(2) a {
        font-weight: 400 !important;
    }
    .user2 td:nth-child(2) {
        text-align: left !important;
    }
    #topimage .custom img {
        top: 328px;
    }
    #topimage  h1 {
        font-size: 27px;
        margin-bottom: 32vw;
    }
    .slick-dots {
        bottom: -46px!important;
    }
    .autopark_title .custom {
        margin: 0 40px 40px 40px;
    }
    .blog-featured, .moduletablehowwork.container {
        background: url(../images/blue_bg.jpg) left top repeat-y;
    }
    #nav .nodesc {
        display: block;
    }
}
@media screen and (max-width: 520px) {
    .pageheader h1, .pageheader h2 {
        font-size: 24px;
        line-height: 36px;
    }
    .logo {
        width: 210px;
        height: 46px;
    }
    .item-cntpage.contact_page h2, .item-cntpage.contact_page table tr td div p:first-child span a  {
        font-size: 22px;
    }
    .item-cntpage.contact_page table tr td div span a {
        font-size: 18px;
        margin-left: -4px;
    }
   
    .item-cntpage.contact_page  table tr td {
        padding-bottom: 0;
    }
    .moduletable.container.poslug:after {
        content: normal;
    }
    #header {
        padding: 20px 0 30px 0;
        margin-bottom: 0;
    }
    #topimage {
        margin-top: 20px;
    }
    #topimage.fixm {
        margin-top: 158px;
    }
    .moduletable.container.poslug h3:after, #bottom .moduletable.leftpad h3:after {
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAICAYAAAAvOAWIAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAACeSURBVHgBdY+9DcIwEEb9XXBoKDyCAUFBQWACVsgGrBI2gRGYAG9gqJAQEmIDukiRsDFRFMV28rq7e/cH1qC1Fcnku7MwghNXqxneLAC1eC8lOF1cIDuVIpuPD12Z6nwo/rGsuD2rvSfrR7WJxNY3eTR5GBJetF2mV3ffp09Fwo7RZBDlYQMYVDZNT36uQb9KSYbcQxAwpNaL0Tnc9AMYGiSPU8LziwAAAABJRU5ErkJggg==');
        background-position: 0 center;
        background-repeat: repeat-x;
        background-size: 7px;
        height: 7px;
        left: 0;
        content: '';
        position: absolute;
        bottom: -8px;
        width: 100%;
    }
    .inline.topinfo a:first-child {
        margin-right: 10px;
    }
    .poslug.andicon td h5 {
        margin-top: 20px;
    }
    .poslug.andicon td img {
        max-width: 120px;
        height: 104px;
    }
    .com-baforms .ba-form > div:first-child div {
        font-size: 32px !important;
    }
    .custom.formmod {
        padding: 0;
        background: transparent;
    }
    
    #nav {
        top: 135px;
    }
    .item-cntpage.contact_page {
        text-transform: none;
    }
    .blognews .item img {
        max-width: none;
        border-radius: 8px 8px 0 0;
    }
    .blognews .item .page-header h2 a {
        font-size: 24px;
    }
    .blognews .item .page-header h2 a {
        font-size: 19px;
        font-weight: 700;
    }
    #topimage  h1 {
        font-size: 27px;
        margin: 20px 0 37vw 20px;
    }
    #topimage .custom img {
        top: 370px;
    }
    #topimage .custom.leftpad, #bottom .moduletable.leftpad, .item-cntpage.contact_page {
        margin: 0 24px;
    }
    .autopark_title .custom  h2 {
        font-size: 34px;
        line-height: 54px;
        margin-bottom: 20px;
    }
    .autopark_title .custom {
        margin: 0px 0px 50px 0px;
        font-size: 14px;
    }
    .blog-featured, .moduletablehowwork.container {
        padding: 30px 0 80px 0;
        margin-top: 40px;
        border-radius: 0;
    }
    #topimage blockquote {
        width: 100%;
        box-sizing: border-box;
        margin-top: -27px;
        padding: 17px 30px 9px 110px;
        box-shadow: 0px 26.79px 68.9595px rgba(0, 0, 0, 0.08);
        border-radius: 0px 0px 30px 30px;
    }
    #bottom .moduletable.leftpad h3 {
        padding: 0;
        margin: 40px 0 40px 0;
        font-size: 34px;
    }
    
    .moduletable.leftpad em img {
        display: none;
    }
    #bottom .moduletable.leftpad {
        text-align: left;
    }
    #bottom .moduletable.leftpad {
        margin: 0;
        padding: 0 24px 520px 24px;
        background-size: 572px;
        text-align: left;
    }
    tbody {
        display: inline;
    }
    #bottom .moduletablehowwork.container {
        max-width: calc(100% + 24px);
        border-radius: 0;
        padding: 60px 24px 78px 48px;
        margin: 0 -24px;
        box-sizing: border-box;
    }
    .moduletablehowwork.container h3 {
        margin-bottom: 15px;
    }
    .moduletable.container.poslug a.formlink_article {
        margin: 30px 0 0 0;
    }
    .moduletable.container.poslug.realpos  td, .blognews .item, .moduletable.container.poslug.realpos td:nth-child(even) {
        margin: 20px 0;
    }
    .ba-modal .ba-btn-submit {
        width: 100% !important;
        font-size: 18px!important;
        letter-spacing: 1px;
        font-style: italic;
        text-transform: uppercase;
        font-weight: 700 !important;
        height: 65px!important;
        border-radius: 8px!important;
    }
    .slick-dots {
        bottom: -55px!important;
    }
    .wrap_feat .item {
        margin: 0px;
    }
    .blognews .item {
        box-shadow: none;
       border: 1px solid #cecece;
   }
   #bottom .moduletable.leftpad {
    padding: 0 24px;
    background: none;
}
}
@media screen and (max-width: 410px) {
    .inline.topinfo p {
        padding: 0;
    }
    .inline.topinfo a:first-child {
        font-size: 16px;
    }
    .moduletable.container.poslug h3 {
        font-size: 29px;
        padding: 0;
    }
    .item-cntpage.contact_page  table tr td {
        padding: 20px 0;
    }
    .moduletable.formmod {
        padding: 20px 0;
    }
    .com-baforms .ba-form {
        padding: 0;
    }
    .ba-form .tool {
        margin: 10px 0px !important;
    }
    .pageheader h1, .pageheader h2 {
        font-size: 20px;
        line-height: 20px;
    }
    .item-page .page-header h1 {
        font-size: 24px;
        line-height: 35px;
    }
    .poslug.andicon td {
        box-shadow: 0px 3px 20px -11px rgb(0 0 0 / 49%);
    }
    #topimage {
        background-size: 1052px;
        background-position-y: -48px;
        padding-top: 50px;
    }
    #topimage .custom img {
        top: 333px;
    }
     .blognews .item {
        border-radius: 5px;
        box-shadow: 0 0 20px rgb(51 51 51 / 11%);
    }
    .moduletable.container.poslug h4 {
        font-size: 27px;
        line-height: 35px;
        margin-bottom: 20px;
    }
    .moduletable.container.poslug td > div {
        padding: 30px;
    }
    .slick-prev {
        left: -17px !important;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 36px !important;
    }
    .moduletable.container.poslug h3 {
        margin: 0 auto 30px auto;
    }
    #topimage  h1 {
        font-size: 26px;
        margin: 18px 0 37vw 0px;
    }
    #bottom .moduletable.leftpad h3 {
        font-size: 30px;
    }
    .moduletable.container.poslug a.formlink_article {
        margin: 30px 0 0 0;
        padding: 20px;
        font-size: 17px !important;
    }   
    .item-page .page-header h1 {
        font-size: 26px;
        margin-bottom: 20px;
        line-height: 39px;
    }  
    .custom.nodesc {
        margin-top: 40px;
        font-size: 14px;
    }
    #user-bottom .container {
        margin: 0 24px;
    }
}
